body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #B6B7B8;
	border-radius: 3px;
	padding: 10px;
	font-family: sans-serif;
	font-size: 14px;
}
* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */
}
::-webkit-scrollbar {
	height: 8px;
	width: 8px;
	background-color: rgba(255,255,255,0.75);
	border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal {
	background-color: rgba(0,0,0,0.2);
	border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
	background-color: rgba(0,0,0,0.4);
}
body::-webkit-scrollbar {
	height: 8px;
	width: 12px;
	background-color: rgba(255,255,255,0.75);
	border-radius: 0;
}
body::-webkit-scrollbar-thumb:vertical,
body::-webkit-scrollbar-thumb:horizontal {
	background-color: rgba(0,0,0,0.2);
	border-radius: 0;
}
body::-webkit-scrollbar-thumb:vertical:hover,
body::-webkit-scrollbar-thumb:horizontal:hover {
	background-color: rgba(0,0,0,0.4);
}
img {
	border:none;
}
.relative {
	position: relative;
}
.cf:before,
.cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}

.cols {
	font-size: 0;
}
.col {
	width: 50%;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
}
.margin {
	margin:20px;
}

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.normal {
	font-weight: 400;
}
.inline {
	display: inline-block;
}